using System;

namespace Decal.Adapter.Wrappers;

[CLSCompliant(true)]
public class HotkeyEventArgs : EventArgs
{
	private string myTitle;

	private bool myEat;

	public string Title => myTitle;

	public bool Eat
	{
		get
		{
			return myEat;
		}
		set
		{
			myEat = value;
		}
	}

	internal HotkeyEventArgs(string Title, bool Eat)
	{
		myTitle = Title;
		myEat = Eat;
	}
}
